BODY {
	SCROLLBAR-FACE-COLOR: #282828; 
	SCROLLBAR-HIGHLIGHT-COLOR: #393939; 
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #666666;
	SCROLLBAR-ARROW-COLOR: #838383; 
	SCROLLBAR-TRACK-COLOR: #4E4E4E; 
	SCROLLBAR-DARKSHADOW-COLOR: #646464
}
a:hover {  color: #FFFFFF; text-decoration: underline}
.blue {  color: #AAC4FF; font-family: "Verdana"; font-size: 10px; text-decoration: none}
.white {  color: #C0C0C0; font-family: "Verdana"; font-size: 10px; text-decoration: none}
.whitelink { color: #C0C0C0; font-family: "Verdana"; font-size: 10px; text-decoration: underline}
.orangelink { color: #FF990F; font-family: "Verdana"; font-size: 10px; text-decoration: underline}
.orange { color: #FF990F; font-family: "Verdana"; font-size: 10px; text-decoration: none}
.green {color: #9ACC99; font-family: "Verdana"; font-size: 10px; text-decoration: none}


